Get the log tag string representation by its index

- « VarnishLog::getLine

- YAZ »

- PHP Manual
- VarnishLog
- Get the log tag string representation by its index

# VarnishLog::getTagName

(PECL varnish >= 0.6)

VarnishLog::getTagName — Get the log tag string representation by its index

### Description

public static VarnishLog::getTagName(int `$index`): string

### Parameters

`index`

  Log tag index.

### Return Values

Returns the log tag name as string.